### Virtual Method

# Phosh DBusSessionManager handle_logout

#### Declaration [src]

    gboolean
    handle_logout (
      PhoshDBusSessionManager* object,
      GDBusMethodInvocation* invocation,
      guint arg_mode
    )

#### Description [src]

Handler for the `PhoshDBusSessionManager::handle-logout` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`arg_mode`

  Type: `guint`

  No description available.

#### Return value

Type: `gboolean`

No description available.